Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 08:11:44 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Dear Centerpoint Support Team,

This is to express the disappointment on my recent purchase, I had a
voucher to be redeemed that I was not able to and I have sent email and
have called and talked to your support representative, he assured to get
back within 24-48 hours.

I also questioned him, shall I receive the package and make payment or hold
till centerpoint gets back to which he replied please proceed in collecting
and paying for your package.

It has been several days now and nothing has been done.

Therefore I'm disappointed and regretted online shopping that is not a
convenience doing it with centerpoint.

Please escalate and provide resolution.

Rehan Goreja
0551653540

On Fri, Feb 26, 2021 at 8:21 PM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Your feedback is important to us.
> Hi Rehan Goreja, we'd be grateful if you could tell us what you think
> about the products you've just received.
> BABYSHOP
> Juniors Jumbo Shovel
> Color: Multicolour
> Quantity: 1
> SAR 11
> Write a review
> <https://www.centrepointstores.com/sa/en/p/160973194?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> BABYSHOP
> Juniors Water Gun Toy
> Quantity: 2
> SAR 26
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162326466?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> LIFESTYLE
> Textured Hair Clamp with Glitter Detail
> Color: Multicolour
> Quantity: 1
> SAR 12
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162317915?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> BABYSHOP
> Lee Cooper Solid Oxford Shirt with Long Sleeves
> Color: Blue
> Size: 6-7 yrs
> Quantity: 1
> SAR 22
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162548076?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> BABYSHOP
> Lee Cooper Solid Oxford Shirt with Long Sleeves
> Color: Blue
> Size: 12-13 yrs
> Quantity: 1
> SAR 22
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162104074?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> SPLASH
> Set of 5 - Assorted Basic Briefs with Elasticated Waistband
> Color: Multicolour
> Size: 16
> Quantity: 1
> SAR 49
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162841765?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> SPLASH
> Striped Cap with Plate Buckle Closure
> Color: Black
> Size: Free Size
> Quantity: 1
> SAR 9
> Write a review
> <https://www.centrepointstores.com/sa/en/p/161440268?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> BABYSHOP
> Juniors Archery Set
> Color: Multicolour
> Quantity: 1
> SAR 83
> Write a review
> <https://www.centrepointstores.com/sa/en/p/160886635?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> BABYSHOP
> Juniors Butterfly Foil Print Dress with Round Neck and Long Sleeves
> Color: Pink
> Size: 13-14 yrs
> Quantity: 1
> SAR 29
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162882683?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> SHOEMART
> Kappa Women's Textured Walking Shoes - H180372W
> Color: Black
> Size: 40
> Quantity: 1
> SAR 89
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162146396?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> BABYSHOP
> Juniors Assorted Briefs with Elasticised Waistband - Set of 5
> Color: Multicolour
> Size: 8-9 yrs
> Quantity: 1
> SAR 38
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162792686?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2159614